System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 This is an enumeration type. It is always thread safe. System.Enum This enumeration is used to indicate how to filter namespace nodes in queries. Some methods in class, such as , take this enumeration to filter results. In general, XPath "namespace nodes" contains 1) local namespace declarations (that can be visually seen as "xmlns" attributes), 2) namespace declarations in ancestor nodes and that is not overriden by the nearest ancestor or itself, and 3) fixed prefix "xml" and namespace URI "http://www.w3.org/XML/1998/namespace"
- Field
  System.Xml.XPath.XPathNamespaceScope Indicates that all namespace nodes should be in evaluation results. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.Xml.XPath.XPathNamespaceScope Indicates that prefix "xml" (namespace "http://www.w3.org/XML/1998/namespace") should be excluded from evaluation results. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.Xml.XPath.XPathNamespaceScope Indicates that only locally-declared namespace nodes should be in evaluation results. To be added. 1.0.5000.0 2.0.0.0